<p id="notice"><%= notice %></p>

<h1>Listing Mailing Groups</h1>

<table>
  <thead>
    <tr>
      <th>Mailing</th>
      <th>Level group</th>
      <th>Subject group</th>
      <th>Other group</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @mailing_groups.each do |mailing_group| %>
      <tr>
        <td><%= mailing_group.mailing_id %></td>
        <td><%= mailing_group.level_group_id %></td>
        <td><%= mailing_group.subject_group_id %></td>
        <td><%= mailing_group.other_group_id %></td>
        <td><%= link_to 'Show', mailing_group %></td>
        <td><%= link_to 'Edit', edit_mailing_group_path(mailing_group) %></td>
        <td><%= link_to 'Destroy', mailing_group, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Mailing group', new_mailing_group_path %>
